Subject: new spam measures

From: Michael Mealling <[email-masked]>
Date: Thu, 18 May 2000 11:06:22 -0400

Administrivia:

Due to a recent increase in the amount of spam on these two lists, I have
specified that both lists are now moderated by me personally. The stated
policy is that anything sent to the list that is not spam is immediately
posted. I will not edit or comment on any piece of mail.

The obvious downside is that posts to the list may take
a few hours to be posted as I'm not always reading my mail.
If this turns out to be  a problem we can investigate other solutions.

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]